How to install libmx-1.0-2 on Debian Unstable (Sid)